
/* ****************** 1칸 레이아웃  ****************** */

.layout_84977_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_84977_ > div:after {content:''; display:block; clear:both;}
.layout_84977_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_84977_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_84978_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_84978_ * {box-sizing:border-box;}
.img_84978_ a {display:block; text-decoration:none;}
.img_84978_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (직접입력)  ****************** */

.map_84979_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 실선  ****************** */

.solid_line_84982_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_84982_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_84980_ {font-size:0;}
.title_84980_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_84980_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_84980_.style_top p {padding-top:10px;}
.title_84980_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_84980_.style_right p {padding-right:14px;}
.title_84980_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_84980_.style_bottom p {padding-bottom:12px;}
.title_84980_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_84980_.style_left p {padding-left:14px;}
.title_84980_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_84980_.style_circle1 p {padding-left:20px;}
.title_84980_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_84980_.style_circle2 p {padding-left:20px;}
.title_84980_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_84981_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_84983_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
